Bug 874472 - Review Request: knopflerfish - Open Source OSGi Service Platform
Review Request: knopflerfish - Open Source OSGi Service Platform
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-11-08 04:43 EST by gil cattaneo
Modified: 2015-02-12 14:09 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-12 13:43:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description gil cattaneo 2012-11-08 04:43:47 EST
Spec URL: http://gil.fedorapeople.org/knopflerfish/3.4.0/knopflerfish.spec
SRPM URL: http://gil.fedorapeople.org/knopflerfish/3.4.0/knopflerfish-3.4.0-1.fc16.src.rpm
Description: The Knopflerfish OSGi framework is a complete,
open source, OSGi R4 framework.
Fedora Account System Username: gil
Comment 1 gil cattaneo 2012-11-08 05:54:19 EST
tested on: http://koji.fedoraproject.org/koji/taskinfo?taskID=4666600
Comment 2 Manuel Faux 2013-11-11 04:22:10 EST
How is the status on this, why did it never make it to the repo?
Comment 3 Mikolaj Izdebski 2013-11-11 06:07:39 EST
(In reply to Manuel Faux from comment #2)
> How is the status on this, why did it never make it to the repo?

Not enough manpower to review this I guess.  This bug is currently not blocking any other package, so it has low priority for many people, including me.

You can build knopflerfish yourself and if it works with NetBeans then make this bug block netbeans review request.  I'm sure this will increase priority of this review request.
Comment 4 gil cattaneo 2013-11-11 07:14:52 EST
(In reply to Mikolaj Izdebski from comment #3)
> (In reply to Manuel Faux from comment #2)
> > How is the status on this, why did it never make it to the repo?
> 
> Not enough manpower to review this I guess.  This bug is currently not
> blocking any other package, so it has low priority for many people,
> including me.
> 
> You can build knopflerfish yourself and if it works with NetBeans then make
> this bug block netbeans review request.  I'm sure this will increase
> priority of this review request.

+1
Comment 5 gil cattaneo 2015-02-12 13:43:51 EST
Is no longer of interest to me

Note You need to log in before you can comment on or make changes to this bug.